@font-face {
    font-family: "Agency";
    src: url("../../public/font/AGENCYB.TTF");
}
/* 蓝色星球 */
.yxdp_lsxq.yxdp-daping {
    width: 1920px;
    height: 1080px;
    background: url("../images/yxdp/lsxq/yxdp_2.png") no-repeat center/100% 100%;
}

.yxdp_lsxq .yxdp-header {
    width: 1920px;
    height: 92px;
    overflow: hidden;
    margin-bottom: 24px;
    background: url("../images/yxdp/lsxq/yxdp_13.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-header-side {
    width: 400px;
    height: 94px;
    overflow: hidden;
}
.yxdp_lsxq .yxdp-header-logo {
    height: 54px;
    display: block;
    margin: 16px 0 0 52px;
}
.yxdp_lsxq .yxdp-header-title {
    text-align: center;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: "Microsoft YaHei";
    font-size: 40px;
    height: 53px;
    margin-top: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
    background: linear-gradient(180deg, #fff 32.5%, #bdcbcf 81.67%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.yxdp_lsxq .yxdp-header-datetime {
    color: #fff;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    height: 29px;
    width: 310px;
    margin: 32px 32px 0 0;
}
.yxdp_lsxq .yxdp-main {
    height: 966px;
    padding: 0 32px;
    width: 100%;
}
.yxdp_lsxq .yxdp-main-side {
    width: 403px;
    height: 100%;
}
.yxdp_lsxq .yxdp-main-center {
    width: 1021px;
    height: 100%;
}
.yxdp_lsxq .yxdp-item {
    width: 403px;
    margin-bottom: 16px;
    border: 3px solid;
    border-radius: 10px;
    background: linear-gradient(180deg, rgba(39, 121, 222, 0.7) 0%, rgba(87, 118, 184, 0.01) 100%);
    border-image: linear-gradient(180deg, #08d9cd 0%, rgba(3, 194, 179, 0.01) 100%) 20 20;
    border-bottom: none;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
}
.yxdp_lsxq .yxdp-item-title {
    width: 100%;
    height: 45px;
    margin-bottom: 12px;
    padding-left: 16px;
    padding-top: 14px;
}
.yxdp_lsxq .yxdp-item-title-icon {
    width: 2px;
    height: 17px;
    margin-right: 10px;
    background: #fff;
}
.yxdp_lsxq .yxdp-item-title-text {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
}
.yxdp_lsxq .yxdp-item-content {
    width: 403px;
    /* backdrop-filter: blur(10px); */
    border-radius: 7px;
    position: relative;
    overflow: hidden;
    /* padding: 2px; */
}
/* 分页 */
.yxdp_lsxq .yxdp-pagin {
    width: 100%;
    height: 6px;
    list-style: none;
    position: absolute;
    bottom: 10px;
    left: 0;
}
.yxdp_lsxq .yxdp-pagin li {
    width: 24px;
    height: 6px;
    margin: 0 4px;
    border-radius: 10px;
    background: #e0ebff;
    cursor: pointer;
}
.yxdp_lsxq .yxdp-pagin li.active {
    background: #69f6cc;
}
/* 实时报到率 */
.yxdp_lsxq .yxdp-ssbdl {
    width: 100%;
    height: 100%;
}
.yxdp_lsxq .yxdp-ssbdl-chart {
    margin-right: 16px;
    width: 156px;
    height: 156px;
    position: relative;
}
.yxdp_lsxq .yxdp-ssbdl-chart::after {
    content: "";
    display: inline-block;
    width: 105px;
    height: 105px;
    border: 1px solid #2774a8;
    border-radius: 50%;
    position: absolute;
    top: 25px;
    left: 25px;
}
.yxdp_lsxq .yxdp-ssbdl-chart::before {
    content: "";
    display: inline-block;
    width: 142px;
    height: 142px;
    border: 1px solid #2774a8;
    border-radius: 50%;
    position: absolute;
    top: 8px;
    left: 8px;
}
.yxdp_lsxq .yxdp-ssbdl-list {
    width: 188px;
    height: 136px;
}
.yxdp_lsxq .yxdp-ssbdl-item {
    width: 188px;
    height: 43px;
}

.yxdp_lsxq .yxdp-ssbdl-label {
    border-radius: 10px 20px 20px 0px;
    background: linear-gradient(129deg, #03c2b3 8.8%, #00fed3 71.56%);
    color: #2131a1;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    width: 94px;
}
.yxdp_lsxq .yxdp-ssbdl-value {
    background: linear-gradient(129deg, #03c2b3 8.8%, #00fed3 71.56%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "Agency";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-right: 8px;
}
.yxdp_lsxq .yxdp-ssbdl-item:nth-of-type(2) .yxdp-ssbdl-label {
    background: #0fc8ff;
}
.yxdp_lsxq .yxdp-ssbdl-item:nth-of-type(2) .yxdp-ssbdl-value {
    background: linear-gradient(253deg, #00deff 12%, #0385bd 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "Agency";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-right: 8px;
}

/* 各学院报到率排行 */
.yxdp_lsxq .yxdp-item-content.yxdp-item-xybdlph {
}
.yxdp_lsxq .yxdp-xybdlph-box {
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
}
/* 各专业报到率排行 */
.yxdp_lsxq .yxdp-item-content.yxdp-item-zybdlph {
}
.yxdp_lsxq .yxdp-zybdlph-box {
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
}
/* 各学院专业报到率排行 */
.yxdp_lsxq .yxdp-item-content.yxdp-item-xyzybdlph {
}
.yxdp_lsxq .yxdp-xyzybdlph-box {
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
}
/* 男女比例 */
.yxdp_lsxq .yxdp-item-content.yxdp-item-xynvbl {
}
.yxdp_lsxq .yxdp-xynvbl-box {
    padding: 10px 14px 0;
    width: 100%;
    height: 100%;
}
.yxdp_lsxq .yxdp-xybdlph-detail {
    width: 100%;
    height: 20px;
}
.yxdp_lsxq .yxdp-xybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 310px;
}
.yxdp_lsxq .yxdp-xybdlph-icon {
    height: 20px;
    margin-right: 8px;
    color: #fff;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.yxdp_lsxq .yxdp-xybdlph-value {
    width: 56px;
    color: #fff;
    text-align: right;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_lsxq .yxdp-xybdlph-perbox {
    width: calc(100% - 56px);
    height: 14px;
    border-radius: 7px;
    background: rgba(255, 255, 255, 0.2);
    margin: 8px 0;
}
.yxdp_lsxq .yxdp-xybdlph-per {
    height: 14px;
    border-radius: 7px;
    background: linear-gradient(270deg, #6be3ff 0%, #019aea 100%);
    box-shadow: 0px 7px 5px 0px rgba(0, 14, 62, 0.25);
    position: relative;
}
.yxdp_lsxq .yxdp-xybdlph-per.index1 {
    background: linear-gradient(270deg, #e4ff3e 0%, #ff910f 100%);
}
.yxdp_lsxq .yxdp-xybdlph-per.index2 {
    background: linear-gradient(270deg, #99ff48 0%, #45d921 100%);
}

/* 各专业报到率排行 */
.yxdp_lsxq .yxdp-zybdlph-detail {
    width: 100%;
    height: 20px;
}
.yxdp_lsxq .yxdp-zybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 310px;
}
.yxdp_lsxq .yxdp-zybdlph-icon {
    height: 20px;
    margin-right: 8px;
    color: #fff;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.yxdp_lsxq .yxdp-zybdlph-value {
    width: 56px;
    color: #fff;
    text-align: right;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_lsxq .yxdp-zybdlph-perbox {
    width: calc(100% - 56px);
    height: 14px;
    border-radius: 7px;
    background: rgba(255, 255, 255, 0.2);
    margin: 8px 0;
}
.yxdp_lsxq .yxdp-zybdlph-per {
    height: 14px;
    border-radius: 7px;
    background: linear-gradient(270deg, #6be3ff 0%, #019aea 100%);
    box-shadow: 0px 7px 5px 0px rgba(0, 14, 62, 0.25);
    position: relative;
}
.yxdp_lsxq .yxdp-zybdlph-per.index1 {
    background: linear-gradient(270deg, #e4ff3e 0%, #ff910f 100%);
}
.yxdp_lsxq .yxdp-zybdlph-per.index2 {
    background: linear-gradient(270deg, #99ff48 0%, #45d921 100%);
}
.yxdp_lsxq .yxdp_xyzybdlph_tab {
    position: absolute;
    top: -35px;
    right: 0px;
}
.yxdp_lsxq .yxdp_xyzybdlph_tab_item {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 2px 4px;
    z-index: 1;
    height: 21px;
    line-height: 14px;
    cursor: pointer;
}
.yxdp_lsxq .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:first-child {
    border-top: 1px solid #02b7f4;
    border-left: 1px solid #02b7f4;
    border-bottom: 1px solid #02b7f4;
}
.yxdp_lsxq .yxdp_xyzybdlph_tab .yxdp_xyzybdlph_tab_item:last-child {
    border-top: 1px solid #02b7f4;
    border-right: 1px solid #02b7f4;
    border-bottom: 1px solid #02b7f4;
}
.yxdp_lsxq .yxdp_xyzybdlph_tab_item.active {
    z-index: 2;
    background: #2e8fc0;
    color: #ffffff;
    border: 1px solid #02b7f4;
    height: 23px;
    line-height: 16px;
}
/* 各学院男女比例 */
/* .yxdp_lsxq .yxdp-item-content.gxynnbl {
    padding: 12px 16px 0;
} */
.yxdp_lsxq .yxdp-xynnbl-detail {
    width: 100%;
    height: 20px;
}
.yxdp_lsxq .yxdp-xynnbl-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 310px;
}
.yxdp_lsxq .yxdp-xynnbl-value {
    width: 84px;
    color: #fff;
    text-align: center;
    font-family: "DIN Alternate";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    height: 16px;
}
.yxdp_lsxq .yxdp-xynnbl-perbox {
    width: calc(100% - 84px);
    height: 14px;
    border-radius: 7px;
    background: #FFAD34;
    margin: 8px 0;
    overflow: hidden;
}
.yxdp_lsxq .yxdp-xynnbl-per {
    height: 14px;
    border-radius: 7px 0 0 7px;
    background: #01C5ED;
    box-shadow: 0px 7px 5px 0px rgba(0, 14, 62, 0.25);
    position: relative;
}
/* 各类学生报到情况 */
.yxdp_lsxq .yxdp-glxsbd {
    width: 100%;
    height: 100%;
}
/* 财务缴费情况 */
.yxdp_lsxq .yxdp-cwjf {
    width: 100%;
    height: 100%;
}
/* 绿色通道办理 */
.yxdp_lsxq .yxdp-lstdbl {
    width: 100%;
    height: 100%;
}
.yxdp_lsxq .yxdp-lstdbl-item {
    width: 50%;
    height: 30px;
}

.yxdp_lsxq .yxdp-lstdbl-label {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}
.yxdp_lsxq .yxdp-lstdbl-value {
    color: #00d0ff;
    font-family: "Agency";
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.yxdp_lsxq .yxdp-lstdbl-item:nth-of-type(2) .yxdp-lstdbl-value {
    color: #ffaf05;
}
.yxdp_lsxq .yxdp-lstdbl-unit {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

/* 最新报到学生 */
.yxdp_lsxq .yxdp-zxbdxs {
    width: 100%;
    height: 100%;
    padding: 12px 22px 0;
}
.yxdp_lsxq .yxdp-zxbdxs-item {
    width: 168px;
    height: 62px;
    border-radius: 5px;
    background: linear-gradient(180deg, #2eb7f2 0%, rgba(46, 183, 242, 0.3) 50%, rgba(0, 53, 138, 0.12) 100%);
    padding: 9px 14px;
}
.yxdp_lsxq .yxdp-zxbdxs-label1 {
    font-family: "Microsoft YaHei";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    height: 24px;
    text-align: center;
    width: 100%;
}
.yxdp_lsxq .yxdp-zxbdxs-xbn {
    display: inline-block;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    flex-shrink: 0;
}
.yxdp_lsxq .yxdp-zxbdxs-xb {
    transform: rotate(45deg);
    display: inline-block;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    flex-shrink: 0;
}
.yxdp_lsxq .yxdp-zxbdxs-label1.type1 {
    color: #01f69e;
}
.yxdp_lsxq .yxdp-zxbdxs-label1.type2 {
    color: #ffad34;
}
.yxdp_lsxq .yxdp-zxbdxs-label2 {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    height: 19px;
    text-align: center;
    width: 100%;
}
/* 新生年龄分布 */
.yxdp_lsxq .yxdp-xsnlfb {
    width: 100%;
    height: 100%;
}
/* 新生性别分布 */
.yxdp_lsxq .yxdp-xsxbfb {
    width: 100%;
    height: 100%;
}
/* 同一个名字top3 */
.yxdp_lsxq .yxdp-tygmz {
    width: 100%;
    height: 100%;
}
.yxdp_lsxq .yxdp-tygmz-item1 {
    width: 141px;
    height: 33px;
    position: absolute;
    border-radius: 12px;
    padding: 0 0 0 12px;
    background: linear-gradient(90deg, #186e99 0%, rgba(24, 110, 153, 0) 100%);
}
.yxdp_lsxq .yxdp-tygmz-item1-icon {
    width: 16px;
    height: 20px;
    margin-right: 16px;
}
.yxdp_lsxq .yxdp-tygmz-item1-label {
    text-align: left;
    font-family: "DingTalk JinBuTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(1) {
    top: 10px;
    left: 55px;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/lsxq/yxdp_9.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(1) .yxdp-tygmz-item1-label {
    color: #fdd95a;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(2) {
    top: 55px;
    left: 133px;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/lsxq/yxdp_10.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(2) .yxdp-tygmz-item1-label {
    color: #f3f2ee;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(3) {
    top: 103px;
    left: 203px;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-icon {
    background: url("../images/yxdp/lsxq/yxdp_11.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-tygmz-item1:nth-of-type(3) .yxdp-tygmz-item1-label {
    color: #fdd39e;
}

.yxdp_lsxq .yxdp-tygmz-item2 {
    display: block;
    color: #f3f2ee;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
    position: absolute;
    width: 80px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(1) {
    top: 110px;
    left: 21px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(2) {
    top: 20px;
    left: 310px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(3) {
    top: 50px;
    left: 40px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(4) {
    top: 44px;
    left: 258px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(5) {
    top: 23px;
    left: 215px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(6) {
    top: 103px;
    left: 110px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(7) {
    top: 80px;
    left: 30px;
}
.yxdp_lsxq .yxdp-tygmz-item2:nth-of-type(8) {
    top: 70px;
    left: 286px;
}

/* 同一个生日top3 */
.yxdp_lsxq .yxdp-tygsr {
    width: 100%;
    height: 100%;
}
.yxdp_lsxq .yxdp-tygsr-item1 {
    width: 141px;
    height: 33px;
    position: absolute;
    border-radius: 12px;
    padding: 0 0 0 12px;
    background: linear-gradient(90deg, #186e99 0%, rgba(24, 110, 153, 0) 100%);
}
.yxdp_lsxq .yxdp-tygsr-item1-icon {
    width: 16px;
    height: 20px;
    margin-right: 16px;
}
.yxdp_lsxq .yxdp-tygsr-item1-label {
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(1) {
    top: 10px;
    left: 90px;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(1) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/lsxq/yxdp_9.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(1) .yxdp-tygsr-item1-label {
    color: #fdd95a;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(2) {
    top: 57px;
    left: 160px;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(2) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/lsxq/yxdp_10.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(2) .yxdp-tygsr-item1-label {
    color: #f3f2ee;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(3) {
    top: 107px;
    left: 99px;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(3) .yxdp-tygsr-item1-icon {
    background: url("../images/yxdp/lsxq/yxdp_11.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-tygsr-item1:nth-of-type(3) .yxdp-tygsr-item1-label {
    color: #fdd39e;
}

.yxdp_lsxq .yxdp-tygsr-item2 {
    display: block;
    color: #f3f2ee;
    text-align: center;
    font-family: "DingTalk JinBuTi";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 20px;
    position: absolute;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(1) {
    top: 93px;
    left: 15px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(2) {
    top: 12px;
    left: 326px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(3) {
    top: 16px;
    left: 20px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(4) {
    top: 69px;
    left: 308px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(5) {
    top: 31px;
    left: 250px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(6) {
    top: 50px;
    left: 41px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(7) {
    top: 84px;
    left: 85px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(8) {
    top: 118px;
    left: 255px;
}
.yxdp_lsxq .yxdp-tygsr-item2:nth-of-type(9) {
    top: 125px;
    left: 334px;
}
/* 新生民族分布Top5 */
.yxdp_lsxq .yxdp-xsmzfb {
    width: 100%;
    height: 100%;
}
/* 实时到校人数 */
.yxdp_lsxq .yxdp-main-center-top {
    width: 100%;
    height: 185px;
}
.yxdp_lsxq .yxdp-ssdxrs {
    width: 100%;
    height: 185px;
    overflow: hidden;
}
.yxdp_lsxq .yxdp-ssdxrs-title {
    width: 896px;
    height: 40px;
    margin: 0 auto 21px;
    background: url("../images/yxdp/lsxq/yxdp_12.png") no-repeat center/100%;
}
.yxdp_lsxq .yxdp-ssdxrs-list {
    width: 729px;
    height: 119px;
    margin: 0 auto;
    overflow: hidden;
}
.yxdp_lsxq .yxdp-ssdxrs-item {
    width: 133px;
    height: 119px;
    background: url("../images/yxdp/lsxq/yxdp_14.png") no-repeat center/100%;
    /* border: 4px solid;
    border-radius: 15px;
    backdrop-filter: blur(10px);
    background: linear-gradient(180deg, rgba(46, 129, 226, 0.54) 0%, rgba(27, 66, 123, 0.04) 100%);
    box-shadow: 0px 15px 20px -8px rgba(6, 22, 107, 0.7);
    border-image: linear-gradient(180deg, #06a6d9 0%, rgba(109, 165, 184, 0.01) 100%) 20 20; */
}
.yxdp_lsxq .yxdp-ssdxrs-item_inner {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #e4ff3e 13.48%, #ff910f 85.82%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 96px;
    font-style: normal;
    font-weight: 700;
    line-height: 114px;
    text-align: center;
    font-family: "adineue PRO";
}
/*  各省份报到情况 */
.yxdp_lsxq .yxdp-main-center-center {
    width: 100%;
    height: 565px;
}
.yxdp_lsxq .yxdp-gsfbdqk {
    width: 100%;
    height: 550px;
}

/*  实时报到率 + 宿舍入住情况 */
.yxdp_lsxq .yxdp-main-center-bottom {
    width: 100%;
    height: 200px;
}

.yxdp_lsxq .yxdp-item2 {
    /* margin-bottom: 16px; */
    height: 200px;
    border: 3px solid;
    border-radius: 10px;
    background: linear-gradient(180deg, rgba(39, 121, 222, 0.7) 0%, rgba(87, 118, 184, 0.01) 100%);
    border-image: linear-gradient(180deg, #08d9cd 0%, rgba(3, 194, 179, 0.01) 100%) 20 20;
    border-bottom: none;
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    position: relative;
    z-index: 9;
}
.yxdp_lsxq .yxdp-item2-title {
    width: 100%;
    height: 45px;
    /* margin-bottom: 12px; */
    padding-left: 16px;
    padding-top: 14px;
}
.yxdp_lsxq .yxdp-item2-title-icon {
    width: 2px;
    height: 17px;
    margin-right: 10px;
    background: #fff;
}
.yxdp_lsxq .yxdp-item2-title-text {
    color: #fff;
    font-family: "Microsoft YaHei UI";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 2px;
}
.yxdp_lsxq .yxdp-item2-content {
    width: 100%;
    height: 160px;
    border-radius: 7px;
    /* backdrop-filter: blur(10px); */
    position: relative;
    overflow: hidden;
    /* padding: 2px; */
}
/* 各时段报到量 */
.yxdp_lsxq .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
}
/* 宿舍入住情况 */
.yxdp_lsxq .yxdp-ssrzqk {
    width: 100%;
    height: 100%;
}
/* 各省份报到情况 */
.yxdp_lsxq .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
}
